@media screen{
*{
	margin:0;
	padding:0;
}
html,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronyn,address,big,cite,code,del,dfn,em,form,label,legend,table,caption,tbody,tfoot,thead,tr,td,th{
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
	vertical-align:baseline;
	
}
html{
	position:relative;
	min-height:100%; 
	height:100%;		
}
body{
	position:relative; 
	height:100%;	
	min-height:100%;
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:"Times New Roman";
	vertical-align:baseline;		
	background:#efeff4;
}
ul,ol{
	list-style:none;
}
article,aside,figure,footer,header,hgroup,menu,nav,section{
	display:block;
	}
	.group:after{
		visibility:hidden;
		display:block;
		font-size:0;
		content:"";
		clear:both;
		height:0;
	}
	.group{
		display:inline-block;
		clear:both;
	}
	html.group{
		height:100%;
	}
	.group{
		display:block;
	}	
	h1,h2,h3,h4,h5{};
	a img{border:0;}
	a{color:#ce9702;text-decoration:none;}
	.zoomer:active{top:0;}
	h2{
		font-size:20px;
	}
	/*----Index---*/
	#page_wrap{
		position:relative;		
		width:1024px;
		height:auto;		
		min-height:100%;
	  	background:#FFFFFF;	
		margin:0 auto;
		overflow-y: hidden; // hide vertical
		overflow-x: hidden; // hide horizontal		
	}
	/*----Header---*/	
	#header{
		 position:fixed;				
		 width: 1024px;
		 margin:0px auto;
		 height:80px;
		 background:#0b54a7;
		 z-index:1000;
		 
	}
	/*----Logo inside Header---*/
	#header_logo{
		float:left;		
		width:auto;
		height:95%;		
		margin-top:2px;
		
	}
	/*----Menu inside Header---*/
	#header_menu{
		float:right;
		width:auto;
		height:auto;
		background:#0b54a7;	
	}
	#menu-page-menu{
		font-family:Arial, Helvetica, sans-serif;
		float:right;
		background:#0b54a7;	
		margin-right:10px;	
		width:auto;
		height:auto;	
	}	
	#menu-page-menu li{
		position:relative;
		float:left;
		text-align:center;
		padding-top:25px;
		padding-bottom:25px;
	}	
	#menu-page-menu li a{
		display:inline-block;
		float:left;
		font-size:14px;
		color:#FFFFFF;
		border-right:0px solid #6b6b6b;		
		border-bottom:0px solid #6b6b6b;
		padding:5px 0px 5px 0px;
		margin-left:15px;
		margin-right:15px;
		font-weight:bold;
	}
	/*-----is hover a link------*/
	#menu-page-menu li a:hover{	
		color:#3ac8ee;		
	}	
	#menu-page-menu li ul{
		position:absolute;
		top:100%;
		width:13em;
		display:none;
		z-index:1000;
	}
	#trading_logo{
		clear:both;		
		margin-top:85px;
		width:100%;
		height:265px;
	}
	#trading_logo img{
		width:100%;
		height:100%;
	}
	#contact{
		clear:both;
		width:100%;
		height:auto;
	}
	#contact_left{
		width:310px;
		height:auto;
		float:left;	
		margin-top:25px;	
		
	}
	#contact_center{
		width:310px;
		height:550px;
		float:left;
		margin-top:25px;
		
	}
	#contact_right{
		background:url(../images/duongdutd.png) repeat-y;
		padding-left:7px;
		width:310px;
		height:auto;
		float:right;
	
		margin-top:25px;		
		
	}
	#contact_about{
		width:68.2%;
		height:auto;
		float:left;
		margin-top:25px;			
	}
	#footer{
		width:100%;
		height:auto;
		
	}
	#contact_about_header{
		background:url(../images/folder.png) no-repeat;
		float:left;
		clear:both;
		text-align:left;
		display:inline-block;
		font-weight:bold;
		font-size:20px;
		color:#0b54a7;
		margin-left:3px;
		padding-left:25px;
		padding-top:-2px;
		margin-top:0px;
		
	}
	#contact_about_body{
		float:left;
		margin:12px;
		margin-left:15px;
		clear:both;
	}
	pre{
    	white-space: pre-wrap;
		
	}
	.twitter{
		
		white-space: pre-wrap;
		white-space: -moz-pre-wrap;
		white-space: -pre-wrap;
		white-space: -o-pre-wrap;
		word-wrap: break-word;
	}
	.upload{
		float:left;
		clear:both;
		width:800px;
	}
	

        .wrapper{
            
            padding:36px;
            border:1px solid #ddd;
            border-radius:6px;
            -moz-border-radius:6px;
            -webkit-border-radius:6px;
            background:#fff;
            min-height:450px;
        }
	#about_home{width:310px;
			margin-top:15px;
			margin-left:20px;
				padding-top:20px;
			
			}
			#about_home span{margin-top:15px;margin-left:10px;float:left;}
}